<bugID>576523<Summary>Console output doesn't handle "\n"</Summary><Description>Created attachment 455688
Patc

The HUD.JSTerm#writeOutput function doesn't handle new line "\n". Add this.</Description></bugID>